Lightroom 5 – ein guter Grund für neue Hardware

Kleiner Hinweis für alle, die Lightroom 1 bis 4 auf einem Mac mit Baujahr bis 2006 betreiben: Das Update auf Lightroom 5 ist der vielleicht beste Grund für ein Hardware-Update.

Auf einem Mac braucht Lightroom 5 mindestens Mac OS 10.7 („Lion“) als Betriebssystem. 10.7 läuft zwar auch auf Dual-Core-Prozessoren, aber nur auf denen ab Modelljahr 2007. Damit sind für Lightroom 5 alle weißen iMacs und der Mac Mini bis einschließlich 2006 aus dem Rennen. Auf denen heißt es nämlich:

“Adobe Photoshop Lightroom 5 kann auf diesem Laufwerk nicht installiert werden. Für die Installation dieser Anwendung ist Mac OS X10.7.0 oder höher erforderlich.”

Fehlermeldung bei der Lightroom Installation

Natürlich könnte man auch bei Lightroom 4.4 bleiben. Hat ja auch vor der 5er Version gut funktioniert. Aber die verbesserte Performance, der neue Radial-Filter, die Upright-Funktion und die neuen Smart-Vorschauen sind leider echt gut und beschleunigen meinen Workflow immens. Ich kann das Update nur empfehlen.

0 Kommentare

Dein Kommentar

Want to join the discussion?
Feel free to contribute!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

× 1 = 2